#left_nav {

	BORDER-RIGHT: #e1e1c9 1px solid;

}
#left_nav UL {
	MARGIN-RIGHT: 3px; LIST-STYLE-TYPE: none
}
#left_nav A {
 FONT-SIZE: 12px;
COLOR: #000;
TEXT-ALIGN: right;
float: right;}
#left_nav A:hover { FONT-WEIGHT: bold
	
}
#left_nav A.active {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/design/left_nav_bg.png) #CCC no-repeat 150px 5px; COLOR: #CCC
}
#left_nav {
	  FLOAT: left;  
}